        .content{
            padding: 50px 0px;
        }


        .content h2{
    font-size: calc(18px + (35 - 18) * ((100vw - 320px) / (1920 - 320)));
    font-weight: normal;
    text-transform: uppercase;
    margin-bottom: 10px;
    color: #444;
    padding:0px;
}


.content p {
    padding: 4px 0;
    font-family: 'Montserrat', sans-serif;
    text-transform: none;
    line-height: 1.8em;
    color: #777;
    font-size: 16px;
}



.collection-content .product-front, .collection-banner-main .collection-img {
    height: 300px;
}

.collection-content .product-front img, .collection-banner-main img,  .collection-banner-main a {
    width: 100%;
    height: 100%;
    object-fit: contain;
}



.product .product-box .product-imgbox .product-front, .product .product-box .product-imgbox .product-back{
    height: 350px;
}


.product .product-box .product-imgbox .product-front img, .product .product-box .product-imgbox .product-back img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}


        
        
        

.details-page .product-imgs .product-mini-img .slick-slide{
    height: 128px;
    background:#ffffff;
}

.details-page .product-imgs{
    padding:10px;
}

.details-page .product-imgs .product-mini-img .slick-slide img{
     width: 100%;
    height: 100%;
    object-fit: contain;
}

.img-display{
    margin-bottom:20px;
}

.img-showcase{
    height:500px;
    background:#ffffff;
}

.img-showcase img{
    height:100%;
    width:100%;
        object-fit: contain;
}



.form-control {
    height: 50px;}